TAU_EVENT_DISABLE_ST(3)

NAME
TAU_EVENT_DISABLE_STDDEV - Disables tracking of standard deviation statistic for a given event

SYNOPSIS

C/C++:

TAU_EVENT_DISABLE_STDDEV(TauUserEvent event);

DESCRIPTION

Disables tracking of standard deviation statistic for a given event

EXAMPLE

C/C++ :

TAU_EVENT_DISABLE_STDDEV(event);

SEE ALSO

TAU_REGISTER_EVENT(3)